#!/bin/bash

sudo apt update
sudo apt install -y isc-dhcp-server

config=\
    "default-lease-time 600; \
max-lease-time 7200; \
\
subnet 192.168.1.0 netmask 255.255.255.0 { \
    range 192.168.1.10 192.168.1.100; \
    option routers 192.168.1.1; \
    option subnet-mask 255.255.255.0; \
    option domain-name-servers 8.8.8.8, 8.8.4.4; \
}"

echo "$config" | sudo tee /etc/dhcp/dhcpd.conf >/dev/null
